uuid: 8b3a30b6-4f26-4af6-ae1b-dad4194cddbf
langcode: en
status: true
dependencies:
  config:
    - entity_browser.browser.banner_image_browser
    - entity_browser.browser.course_browser
    - entity_browser.browser.file_browser
    - entity_browser.browser.icon_browser
    - entity_browser.browser.image_browser
    - entity_browser.browser.people_image_browser
    - entity_browser.browser.video_slider_browser
    - feeds.feed_type.course_import
    - feeds.feed_type.course_import_all
    - feeds.feed_type.section_import
    - filter.format.full_html
    - filter.format.gutenberg
    - filter.format.raw_html
    - filter.format.restricted_html
    - media.type.banner_image
    - media.type.files
    - media.type.icon
    - media.type.image
    - media.type.people
    - node.type.alert
    - node.type.application_deadlines
    - node.type.blog_post
    - node.type.board_meeting
    - node.type.campaign_page
    - node.type.career
    - node.type.class
    - node.type.event
    - node.type.gutenberg_page
    - node.type.homepage_path
    - node.type.landing_page
    - node.type.new_article
    - node.type.page
    - node.type.pathway
    - node.type.program
    - node.type.quote
    - node.type.webform
    - workflows.workflow.editorial
  module:
    - block
    - block_content
    - contact
    - content_moderation
    - durhamtech_system
    - entity_browser
    - environment_indicator
    - feeds
    - file
    - file_entity
    - filter
    - gtm
    - gutenberg
    - help
    - honeypot
    - media
    - metatag
    - node
    - paragraphs
    - path
    - quick_node_clone
    - rebuild_cache_access
    - redirect
    - roleassign
    - shortcut
    - system
    - taxonomy
    - update
    - webform
    - webform_node
id: site_administrator
label: 'Site administrator'
weight: 3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access any webform configuration'
  - 'access banner_image_browser entity browser pages'
  - 'access block library'
  - 'access content overview'
  - 'access course_browser entity browser pages'
  - 'access environment indicator'
  - 'access feed overview'
  - 'access file_browser entity browser pages'
  - 'access files overview'
  - 'access help pages'
  - 'access icon_browser entity browser pages'
  - 'access image_browser entity browser pages'
  - 'access media overview'
  - 'access people_image_browser entity browser pages'
  - 'access site reports'
  - 'access taxonomy overview'
  - 'access user profiles'
  - 'access video_slider_browser entity browser pages'
  - 'access webform overview'
  - 'access webform submission user'
  - 'administer block content'
  - 'administer block types'
  - 'administer blocks'
  - 'administer contact forms'
  - 'administer durham tech site settings'
  - 'administer files'
  - 'administer gtm'
  - 'administer media'
  - 'administer menu'
  - 'administer meta tags'
  - 'administer nodes'
  - 'administer redirects'
  - 'administer shortcuts'
  - 'administer taxonomy'
  - 'administer users'
  - 'administer webform'
  - 'administer webform submission'
  - 'assign roles'
  - 'bypass file access'
  - 'bypass honeypot protection'
  - 'bypass node access'
  - 'clone alert content'
  - 'clone application_deadlines content'
  - 'clone blog_post content'
  - 'clone board_meeting content'
  - 'clone campaign_page content'
  - 'clone career content'
  - 'clone class content'
  - 'clone event content'
  - 'clone gutenberg_page content'
  - 'clone homepage_path content'
  - 'clone landing_page content'
  - 'clone new_article content'
  - 'clone page content'
  - 'clone pathway content'
  - 'clone program content'
  - 'clone quote content'
  - 'clone webform content'
  - 'create alert content'
  - 'create application_deadlines content'
  - 'create banner_image media'
  - 'create blog_post content'
  - 'create board_meeting content'
  - 'create campaign_page content'
  - 'create career content'
  - 'create class content'
  - 'create event content'
  - 'create files media'
  - 'create gutenberg_page content'
  - 'create homepage_path content'
  - 'create icon media'
  - 'create image media'
  - 'create landing_page content'
  - 'create media'
  - 'create new_article content'
  - 'create page content'
  - 'create pathway content'
  - 'create people media'
  - 'create program content'
  - 'create quote content'
  - 'create url aliases'
  - 'create webform'
  - 'create webform content'
  - 'customize shortcut links'
  - 'delete alert revisions'
  - 'delete all revisions'
  - 'delete any alert content'
  - 'delete any application_deadlines content'
  - 'delete any audio files'
  - 'delete any banner_image media'
  - 'delete any blog_post content'
  - 'delete any board_meeting content'
  - 'delete any campaign_page content'
  - 'delete any career content'
  - 'delete any class content'
  - 'delete any document files'
  - 'delete any event content'
  - 'delete any files media'
  - 'delete any gutenberg_page content'
  - 'delete any homepage_path content'
  - 'delete any icon media'
  - 'delete any image files'
  - 'delete any image media'
  - 'delete any landing_page content'
  - 'delete any media'
  - 'delete any new_article content'
  - 'delete any page content'
  - 'delete any pathway content'
  - 'delete any people media'
  - 'delete any program content'
  - 'delete any quote content'
  - 'delete any video files'
  - 'delete any webform'
  - 'delete any webform content'
  - 'delete any webform submission'
  - 'delete application_deadlines revisions'
  - 'delete blog_post revisions'
  - 'delete board_meeting revisions'
  - 'delete campaign_page revisions'
  - 'delete career revisions'
  - 'delete class revisions'
  - 'delete event revisions'
  - 'delete gutenberg_page revisions'
  - 'delete homepage_path revisions'
  - 'delete landing_page revisions'
  - 'delete media'
  - 'delete new_article revisions'
  - 'delete own files'
  - 'delete own webform submission'
  - 'delete page revisions'
  - 'delete pathway revisions'
  - 'delete program revisions'
  - 'delete quote revisions'
  - 'delete webform revisions'
  - 'delete webform submissions any node'
  - 'delete webform submissions own node'
  - 'edit any alert content'
  - 'edit any application_deadlines content'
  - 'edit any audio files'
  - 'edit any banner_image media'
  - 'edit any blog_post content'
  - 'edit any board_meeting content'
  - 'edit any campaign_page content'
  - 'edit any career content'
  - 'edit any class content'
  - 'edit any document files'
  - 'edit any event content'
  - 'edit any files media'
  - 'edit any gutenberg_page content'
  - 'edit any homepage_path content'
  - 'edit any icon media'
  - 'edit any image files'
  - 'edit any image media'
  - 'edit any landing_page content'
  - 'edit any new_article content'
  - 'edit any page content'
  - 'edit any pathway content'
  - 'edit any people media'
  - 'edit any program content'
  - 'edit any quote content'
  - 'edit any video files'
  - 'edit any webform'
  - 'edit any webform content'
  - 'edit any webform submission'
  - 'edit webform source'
  - 'edit webform submissions any node'
  - 'edit webform submissions own node'
  - 'edit webform variants'
  - 'import course_import feeds'
  - 'import course_import_all feeds'
  - 'import section_import feeds'
  - 'link to any page'
  - 'rebuild cache access'
  - 'revert alert revisions'
  - 'revert all revisions'
  - 'revert application_deadlines revisions'
  - 'revert blog_post revisions'
  - 'revert board_meeting revisions'
  - 'revert campaign_page revisions'
  - 'revert career revisions'
  - 'revert class revisions'
  - 'revert event revisions'
  - 'revert gutenberg_page revisions'
  - 'revert homepage_path revisions'
  - 'revert landing_page revisions'
  - 'revert new_article revisions'
  - 'revert page revisions'
  - 'revert pathway revisions'
  - 'revert program revisions'
  - 'revert quote revisions'
  - 'revert webform revisions'
  - 'switch shortcut sets'
  - 'update any media'
  - 'use editorial transition archive'
  - 'use editorial transition archived_draft'
  - 'use editorial transition archived_published'
  - 'use editorial transition create_new_draft'
  - 'use editorial transition publish'
  - 'use editorial transition ready_for_review'
  - 'use gutenberg'
  - 'use text format full_html'
  - 'use text format gutenberg'
  - 'use text format raw_html'
  - 'use text format restricted_html'
  - 'view alert revisions'
  - 'view all revisions'
  - 'view any unpublished content'
  - 'view any webform submission'
  - 'view application_deadlines revisions'
  - 'view blog_post revisions'
  - 'view board_meeting revisions'
  - 'view campaign_page revisions'
  - 'view career revisions'
  - 'view class revisions'
  - 'view course_import feeds'
  - 'view course_import_all feeds'
  - 'view event revisions'
  - 'view gutenberg_page revisions'
  - 'view homepage_path revisions'
  - 'view landing_page revisions'
  - 'view latest version'
  - 'view new_article revisions'
  - 'view own unpublished content'
  - 'view own unpublished media'
  - 'view page revisions'
  - 'view pathway revisions'
  - 'view private files'
  - 'view program revisions'
  - 'view quote revisions'
  - 'view section_import feeds'
  - 'view the administration theme'
  - 'view unpublished paragraphs'
  - 'view update notifications'
  - 'view webform revisions'
  - 'view webform submissions any node'
  - 'view webform submissions own node'
